---
title: Analyst Relations at GitLab
description: Insight about AR at GitLab
suppress_header: true
extra_css:
  - analysts.css
---

.blank-header
  %img.image-border.image-border-left{ src: "/images/home/icons-pattern-left.svg", alt: "Gitlab hero border pattern left svg" }
  %img.image-border.image-border-right{ src: "/images/home/icons-pattern-right.svg", alt: "Gitlab hero border pattern right svg" }
  .header-content
    %img.hero-image-small{ src: "/images/devops-tools/gitlab-logo.svg", alt: "Gitlab logo devops tools svg" }
    %h1#analyst-relations-gitlab Analyst Relations at GitLab
    %p Insight about AR at GitLab

.toc-links
  %a{ href: "#report-categories"} Analyst report categories
  %a{ href: "#gitlab-evaluated-recent-reports"} Report evaluations
  %a{ href: "#gitlab-mentioned-recent-reports"} Report mentions
  %a{ href: "#areas-expanding-coverage"} Areas for expanded coverage


.gitlab-content-container
  .content
    %h2#report-categories Categories of analyst reports relevant to GitLab.
    %p As a single application for the entire DevOps lifecycle, GitLab is relevant across multiple analyst categories and reports.  We believe GitLab is relevant in the following analyst categories:
    %ul
      %li Application Containers Market
      %li Application Performance Monitoring (APM)
      %li Application Security (AppDevSec)
      %li Container Platform SW Suite
      %li Continuous Deployment and Release Automation (CDRA)
      %li Continuous Integration and Continuous Delivery (CI/CD)
      %li Design Management
      %li Enterprise Agile Planning Tools
      %li IT Infrastructure Monitoring
      %li Planning/Project Management
      %li Release Automation
      %li Source Code Management (SCM)
      %li Static Application Security Testing (SAST)
      %li Value Stream Management (VSM)
      %li Zero Trust Security
    .content.tile
      %h2#thought-leadership-analysts Driving thought leadership - proposing a new category
      %p At GitLab, we believe we can help drive the industry forward with our insight and knowledge. Our ambition is to challenge conventional thinking and help define a new category covering the end to end software development lifecycle. (the complete DevOps lifecycle toolchain).
      %h3#complete-devops-toolchain The complete DevOps toolchain:
      %h4#what-devops-toolchain-is What it is
      %p We are on the forefront of the emergence of a new category addresses at the entire DevOps toolchain that includes everything from planning to monitoring, including analytics and security. At GitLab, we are exploring what to call this new category. Ideas include:
      %ul
        %li All-in-One DevOps
        %li DevOps Toolchain
        %li Complete DevOps
        %li etc.
      %p There are several companies we believe could be included in this space such as:
      %ul
        %li GitLab
        %li Microsoft Azure DevOps
        %li Atlassian
        %li CodeStar
      %h4#why-right-thing Why this is the right thing to do
      %ul
        %li
          %strong
            Toolchain Crisis
          The main point is that there is an enormous management and developer overhead maintaining tool integrations.  While some teams want best of breed tools, they often pay for the overhead of keeping it all running. Having one tool greatly simplifies and streamlines what it takes to manage the software delivery process.  It's easier to onboard new developers, easier to respond audits and compliance, and it means that developers can focus on building new features, not maintaining a toolcahin.
        %li
          %strong
            Developer productivity
          This second argument looks at the average amount of work involved for a developer in having to work with and train with multiple tools.
        %li
          %strong
            Data Value Stream
          This third argument discusses the value to the organization of the data being connected and what it can tell the organization.

    .content.tile
      %h3#gitlab-evaluated-recent-reports GitLab evaluated in recent reports
      %p Here are links to recent analyst reports where GitLab the company and/or the product has been covered or evaluated. GitLab may have rights to distribute these reports. If we have rights, you can click the link which will direct you to a page where you may download the report. Otherwise, it will direct you to the analyst page to download the report from them.
    = partial "includes/forrester-reports"
    .content
      %h3#gitlab-mentioned-recent-reports GitLab mentioned in recent reports
      %p Here are links to reports where GitLab is mentioned within the context of the report. GitLab usually does not have rights to distribute these reports, which means you will likely have access to them only if you have a subscription to that analyst's reports through your own organization. Clicking these links will bring you to the report on that analyst company's web site, and you will need to log in to download or view the report.
    .content.tile
      %h3#forrester-mention-gitlab Forrester reports mentioning GitLab
      %ul
        %li
          %a{ href: "https://www.forrester.com/report/Update+Your+IO+Operating+Model+With+Product+Team+Principles/-/E-RES156920", target: "_blank" }
            Update Your I&O Operating Model With Product Team Principles, August 20, 2019
        %li
          %a{ href: "https://www.forrester.com/report/The+12+MustDos+For+Achieving+Continuous+Software+Testing/-/E-RES156916", target: "_blank" }
            The 12 Must-Dos For Achieving Continuous Software Testing, August 14, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Digital+Bonding+Expand+Your+API+Strategy+Beyond+REST+APIs/-/E-RES154717", target: "_blank" }
            Digital Bonding: Expand Your API Strategy Beyond REST APIs, July 25, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Cloud+CI+Tools+Mature+To+Meet+Enterprise+Challenges/-/E-RES148215", target: "_blank" }
            Cloud CI Tools Mature To Meet Enterprise Challenges, June 26, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Master+The+Gamut+Of+Software+Development+Automation/-/E-RES155859", target: "_blank" }
            Master The Gamut Of Software Development Automation, June 24, 2019
        %li
          %a{ href: "https://www.forrester.com/report/The+Forrester+Wave+Software+Composition+Analysis+Q2+2019/-/E-RES146435", target: "_blank" }
            Wave: Software Composition Analysis, Q2 2019, April 8, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Now+Tech+Software+Composition+Analysis+Q1+2019/-/E-RES145117", target: "_blank" }
            Now Tech: Software Composition Analysis, Q1 2019, January 24, 2019
        %li
          %a{ href: "https://www.forrester.com/report/Portfolio+Ecosystem+The+Central+Nervous+System+For+Delivering+Business+Strategy/-/E-RES135561#figure3", target: "_blank" }
            Portfolio Ecosystem: The Central Nervous System For Delivering Business Strategy, October 10, 2018
        %li
          %a{ href: "https://www.forrester.com/report/Beware+The+Coming+Data+Integrity+Crisis/-/E-RES144175", target: "_blank" }
            Beware The Coming Data Integrity Crisis, September 25, 2018
        %li
          %a{ href: "https://www.forrester.com/report/Evolve+Or+Retire+Administrators+Are+Now+Developers/-/E-RES137184", target: "_blank" }
            Evolve Or Retire: Administrators Are Now Developers, July 13, 2018
        %li
          %a{ href: "https://www.forrester.com/report/Elevate+AgilePlusDevOps+With+Value+Stream+Management/-/E-RES142463", target: "_blank" }
            Elevate Agile-Plus-DevOps With Value Stream Management, May 11, 2018
        %li
          %a{ href: "https://www.forrester.com/report/The+Changing+Landscape+Of+IT+Incident+And+Crisis+Management/-/E-RES139692", target: "_blank" }
            The Changing Landscape Of IT Incident And Crisis Management, February 20, 2018
        %li
          %a{ href: "https://www.forrester.com/report/Create+Great+API+Designs+And+Documentation+With+Integration+Across+The+API+Life+Cycle/-/E-RES137390#figure7", target: "_blank" }
            Figure 7: Product Categories, Vendors, And Products With API Design And Documentation Features, February 13, 2018
        %li
          %a{ href: "https://www.forrester.com/report/The+State+Of+Application+Security+2018/-/E-RES141676", target: "_blank" }
            The State of Application Security, 2018, January 23, 2018
      .margin-top40
        %h3#gartner-mention-gitlab Gartner reports mentioning GitLab
        %ul
          %li
            %a{ href: "https://www.gartner.com/document/3956175?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              Gartner Peer Insights ‘Voice of the Customer’: Enterprise Agile Planning Tools, 12 August, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3955972?qid=&ref=solrResearch&refval=-1&toggle=1", target: "_blank" }
              Hype Cycle for Open-Source Software, 2019, 6 August, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3955796?qid=&ref=solrResearch&refval=-1&toggle=1", target: "_blank" }
              Hype Cycle for Infrastructure Strategies, 2019, 31 July, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3953770?qid=&ref=solrResearch&refval=-1&toggle=1", target: "_blank" }
              Hype Cycle for Application Security, 2019, 30 July, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3947548?qid=&ref=solrResearch&refval=-1&toggle=1", target: "_blank" }
              Hype Cycle for I&O Automation, 2019, 18 July, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3947533?ref=solrAll&refval=226466717&qid=dfe7b28b94382fbfe1cc956", target: "_blank" }
              Hype Cycle for DevOps, 2019, 17 July, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3942118?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              How to Choose Your Best-Fit Vendor for Test Management, 28 June, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3941793?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              Assessing the Open-Source, Enterprise Machine Learning Stack, 20 June, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3924330?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              Critical Capabilities for Enterprise Agile Planning Tools, 28 May, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3913430?ref=solrResearch&refval=-1&qid=", target: "_blank" }
              Best Practices for Securing Continuous Delivery Systems and Artifacts, 9 May, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3906990?toggle=1&refval=-1&ref=solrResearch&qid=", target: "_blank" }
              Magic Quadrant for Application Security Testing, 18 April, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3906942?ref=solrAll&refval=222488664&qid=3aaddaadb7cac45a86fff62", target: "_blank" }
              Decision Point for Selecting Stateful Container Storage, 17 April, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3903378?ref=solrAll&refval=218411375&qid=8fd5ff13c5d6f23c7b5bbe", target: "_blank" }
              Automating Hybrid Infrastructure Provisioning and Application Deployment, 5 March, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3900266?ref=solrAll&refval=216040021&qid=d1a16990bbd18abb18bad6ba4", target: "_blank" }
              Four Steps to Adopt Open-Source Software as Part of the DevOps Toolchain, 6 February, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3899563?ref=solrAll&refval=218412499&qid=97d6ff3afbb728dab88e1c2edda", target: "_blank" }
              Platform as a Service: Definition, Taxonomy and Vendor Landscape, 2019, 28 January, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3898164?ref=solrAll&refval=216040021&qid=d1a16990bbd18abb18bad6ba4", target: "_blank" }
              DevOps Success Requires Shift-Right Testing in Production, 15 January, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3869263?ref=solrAll&refval=220263372&qid=907e1ecfb9086aa214", target: "_blank" }
              Is Google Cloud Platform Ready to Run Your Data Analytics Pipeline?, 2 January, 2019
          %li
            %a{ href: "https://www.gartner.com/document/3896378?ref=solrAll&refval=213798458&qid=5f549f177f3a20725934fcc3e2aca060", target: "_blank" }
              How to Integrate Application Security Testing Into a Software Development Life Cycle, 26 December, 2018
          %li
            %a{ href: "https://www.gartner.com/document/3889021?ref=solrAll&refval=216040021&qid=d1a16990bbd18abb18bad6ba4", target: "_blank" }
              Critical Capabilities for Application Release Orchestration, 10 September, 2018
          %li
            %a{ href: "https://www.gartner.com/document/3885372?ref=solrResearch&refval=211643393&qid=ca8ad796d63b5c19d87e78e3207ff653", target: "_blank" }
              To Automate Your Automation, Apply Agile Practices and DevOps Tools to Infrastructure and Operations, 6 August, 2018
          %li
            %a{ href: "https://www.gartner.com/document/3885383?ref=solrResearch&refval=211643393&qid=ca8ad796d63b5c19d87e78e3207ff653", target: "_blank" }
              Analyzing the Role and Skills of the I&O Professional in DevOps, 7 August, 2018
          %li
            %a{ href: "https://www.gartner.com/document/3875872?ref=solrResearch&refval=211643393&qid=ca8ad796d63b5c19d87e78e3207ff653", target: "_blank" }
              Extending Agile With DevOps to Enable Continuous Delivery, 18 May, 2018
          %li
            %a{ href: "https://www.gartner.com/document/3869263?ref=solrResearch&refval=211643470&qid=ca8ad796d63b5c19d87e78e3207ff653", target: "_blank" }
              Approaches for Securing Application Development Environments and Artifacts, 20 March, 2018
          %li
            %a{ href: "https://www.gartner.com/document/3885963?ref=solrAll&refval=208989697&qid=276917aca8f1fd77467886cbc7621b4bhttps://www.gartner.com/document/3885963?ref=solrAll&refval=208989697&qid=276917aca8f1fd77467886cbc7621b4b", target: "_blank" }
              Hack Your Culture to Drive Quality and DevOps Success, 9 August, 2018
          %li
            %a{ href: "https://www.gartner.com/document/3872274?ref=solrAll&refval=208989697&qid=276917aca8f1fd77467886cbc7621b4b", target: "_blank" }
              Cool Vendors in DevOps, First Wave, 18 April, 2018
          %li
            %a{ href: "https://www.gartner.com/document/3883474?ref=solrAll&refval=208989697&qid=276917aca8f1fd77467886cbc7621b4b", target: "_blank" }
              Hype Cycle for I&O Automation 2018, 23 July 2018
          %li
            %a{ href: "https://www.gartner.com/document/3883693?ref=solrAll&refval=208989697&qid=276917aca8f1fd77467886cbc7621b4b", target: "_blank" }
              Hype Cycle for DevOps 2018, 24 July 2018
          %li
            %a{ href: "https://www.gartner.com/document/3869070?ref=solrAll&refval=208989697&qid=276917aca8f1fd77467886cbc7621b4b", target: "_blank" }
              Critical Capabilities for Application Security Testing, 19 March 2018
          %li
            %a{ href: "https://www.gartner.com/document/3879870?ref=solrAll&refval=208989697&qid=276917aca8f1fd77467886cbc7621b4b", target: "_blank" }
              Jump-Start Network Automation to Scale Digital Initiatives, 22 June 2018

      .margin-top40
        %h3#idc-mention-gitlab IDC reports mentioning GitLab
        %ul
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US44142419", target: "_blank" }
              Worldwide DevOps Software Tools Market Shares, 2018: Increasing Adoption and Drives Strong Growth, 2019, July, 2019
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US45074219", target: "_blank" }
              IDC Innovators: Tools Supporting Open (Unopinionated) Developer Platforms, 2019, May, 2019
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=prUS45089619", target: "_blank" }
              Five Providers of Tools Supporting Open (Unopinionated) Developer Platforms Named IDC Innovators, May 21, 2019
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=lcUS45023019&pageType=PRINTFRIENDLY", target: "_blank" }
              CloudBees Acquires Electric Cloud to Add Release Automation, April 19, 2019
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US44996119", target: "_blank" }
              IDC Market Glance: Container Management, 2Q19
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US44146619", target: "_blank" }
              IDC Market Glance: Container Infrastructure Software, 1Q19
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US44796719", target: "_blank" }
              IDC Market Glance: Collaborative Innovation, 1Q19
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US44679117", target: "_blank" }
              IDC Market Glance: Application Development, 1Q19
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US44567217", target: "_blank" }
              IDC Market Glance: PaaS Software, 1Q19
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US43885218", target: "_blank" }
              IDC Market Glance: DevOps Application Life-Cycle Management, 4Q18 — Optimizing Cross-Platform Quality for Digital Transformation, November, 2018
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=lcUS43961318&pageType=PRINTFRIENDLY", target: "_blank" }
              Microsoft Significantly Expands Its Developer Collaboration Portfolio with GitHub Acquisition, June 5, 2018
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US44268818", target: "_blank" }
              IDC Market Glance: DevOps, 3Q18
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=lcUS44193518&pageType=PRINTFRIENDLY", target: "_blank" }
              Google Cloud Next '18: Google Addresses Developer Needs with Developer Tools That Enhance Development in Cloud and On-Premises Environments, August 2, 2018
          %li
            %a{ href: "https://www.idc.com/getdoc.jsp?containerId=US41601017", target: "_blank" }
              IDC MarketScape: Worldwide Cloud Testing and ASQ SaaS 2017-2018 Vendor Assessment — Enabling Quality in and on the Cloud, February 2018
    .content.tile
      %h2#areas-expanding-coverage Areas for expanded coverage
      %p Analyst reports such as Magic Quadrants and Waves demonstrate leadership in industry segments. GitLab is proud to appear in those reports and work to provide our customers the best experience possible. As GitLab grows and our product capabilities expand, we are engaging with more analysts in more companies, on a wider array of topics. The following is a list of topics and analyst companies that demonstrate areas where GitLab means to excel. We are watching these reports with an eye to appear in each of them where GitLab has a strong offering for the space. We will engage analysts in this space both to learn more and to keep them abreast of where we are and where we are headed.

      - data.expanded_coverage.each do |key, analyst|
        %h3{ id: "#{key.downcase.tr(" ", "-")}" }
          = key.capitalize
        - analyst.each do |report|
          %h4
            = report.report_title
          - if report.description
            %p
              = kramdown(report.description)
          - if report.report_last_date
            %p
              <b>
              Last report:
              </b>
              = report.report_last_date
              &nbsp;
              &nbsp;
              &nbsp;
              <b>
              Next report:
              </b>
              = report.report_next_date
          - if report.details
            %ul
              - report.details.each do |details|
                %li
                  - if details.link
                    %a{ href: "#{details.link}", target: "_blank" }
                      = details.linktitle
                  - if details.leaders
                    %p
                      <b>
                      Leaders:
                      </b>
                      = details.leaders
                  - if details.inclusion
                    %p
                      <b>
                      Inclusion Criteria:
                      </b>
                      = details.inclusion
                  - if details.stage
                    %p
                      <b>
                      Stage:
                      </b>
                      = details.stage
